#+TITLE: Needed Hardware :@personal:
#+FILETAGS: :atomic:note:

* Needed Hardware :@personal:
:PROPERTIES:
:CREATED: 66136819-49e9-46c2-89f8-c8670b2a18b8
:SOURCE: /home/user/memex/daily/2015-21-08.org
:END:

:CREATED:  [2015-08-21 Fri 17:38]
:MODIFIED: [2017-12-08 Fri 17:54]
:IMPORTED: [2023-02-08 Wed 19:22]

- [ ] Silent Computer
- [ ] Microfone/pre-amp
- [ ] FreeNAS device
- [ ] Router/Modem
- [ ] Phone/Neptune
- [ ] Compact Flash memory for iRiver
- [ ] Amplifier/speakers
- [ ] Webcam x2
- [ ] Inmarsat phone
- [ ] HackRF/SDR



* Backlinks
- Source: [[file:/home/user/memex/daily/2015-21-08.org][2015-21-08.org]]
